#include "dialog.h"
#include <QApplication>
#include "qfile.h"


int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    Dialog w;
    QFile File("://style_3");
    File.open(QFile::ReadOnly);
    QString StyleSheet = QLatin1String(File.readAll());
    qApp->setStyleSheet(StyleSheet);
    w.setStyleSheet("");
    w.show();

    return a.exec();
}

